### Method

# Gtk.PrintUnixDialog.add_custom_tab

#### Declaration [src]

    void
    gtk_print_unix_dialog_add_custom_tab (
      GtkPrintUnixDialog* dialog,
      GtkWidget* child,
      GtkWidget* tab_label
    )

#### Description [src]

Adds a custom tab to the print dialog.

#### Parameters

`child` | `GtkWidget`
| the widget to put in the custom tab
| Ownership is not transferred to the callee
`tab_label` | `GtkWidget`
| the widget to use as tab label
| Ownership is not transferred to the callee